Page MenuHomePhabricator

Create an alias for some namespace in Thai Wikisource
Closed, ResolvedPublic

Description

Hello, Our community would like to create alias for some namespace in Thai Wikisource.

  • "WS" → "วิกิซอร์ซ" (NS_PROJECT)
  • "H" → "วิธีใช้" (NS_HELP)
  • "CAT" → "หมวดหมู่" (NS_CATEGORY)
  • "Portal" → "สถานีย่อย" (100)
  • "P" → "สถานีย่อย" (100)
  • "Author" → "ผู้สร้างสรรค์" (102)
  • "Translation" → "งานแปล" (114)

Per consensus: https://th.wikisource.org/wiki/วิกิซอร์ซ:เซ็นเตอร์พ้อยท์#ตั้งค่าการเปลี่ยนทางเนมสเปซและเว็บย่อเพิ่มเติม

Thank you.

Event Timeline

Geonuch created this task.Apr 27 2020, 1:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2020, 1:46 PM

Change 592731 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Create several namespace aliases for thwikisource

https://gerrit.wikimedia.org/r/592731

Urbanecm claimed this task.Apr 27 2020, 6:12 PM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 27 2020, 6:12 PM

Change 592731 merged by jenkins-bot:
[operations/mediawiki-config@master] Create several namespace aliases for thwikisource

https://gerrit.wikimedia.org/r/592731

Mentioned in SAL (#wikimedia-operations) [2020-04-27T18:24:00Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 56a447e: Create several namespace aliases for thwikisource (T251134) (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2020-04-27T18:25:32Z] <Urbanecm> Run namespaceDupes.php for thwikisource (T251134)

Urbanecm closed this task as Resolved.Apr 27 2020, 6:26 PM

1Script started on Mon 27 Apr 2020 06:24:24 PM UTC
2urbanecm@mwmaint1002:~$ mwscript namespaceDupes.php --wiki=thwikisource
3id=35133 ns=0 dbk=WS:ADMINS -> วิกิซอร์ซ:ADMINS (no conflict) DRY RUN ONLY
4id=21385 ns=0 dbk=WS:AN -> วิกิซอร์ซ:AN (no conflict) DRY RUN ONLY
5id=35131 ns=0 dbk=WS:BOTR -> วิกิซอร์ซ:BOTR (no conflict) DRY RUN ONLY
6id=35139 ns=0 dbk=WS:BOTS -> วิกิซอร์ซ:BOTS (no conflict) DRY RUN ONLY
7id=38334 ns=0 dbk=WS:C -> วิกิซอร์ซ:C (no conflict) DRY RUN ONLY
8id=38336 ns=0 dbk=WS:CENTER -> วิกิซอร์ซ:CENTER (no conflict) DRY RUN ONLY
9id=38335 ns=0 dbk=WS:CENTERPOINT -> วิกิซอร์ซ:CENTERPOINT (no conflict) DRY RUN ONLY
10id=35141 ns=0 dbk=WS:COPY -> วิกิซอร์ซ:COPY (no conflict) DRY RUN ONLY
11id=35134 ns=0 dbk=WS:COPYVIO -> วิกิซอร์ซ:COPYVIO (no conflict) DRY RUN ONLY
12id=38333 ns=0 dbk=WS:CSD -> วิกิซอร์ซ:CSD (no conflict) DRY RUN ONLY
13id=37822 ns=0 dbk=WS:D -> วิกิซอร์ซ:D (no conflict) DRY RUN ONLY
14id=37821 ns=0 dbk=WS:DP -> วิกิซอร์ซ:DP (no conflict) DRY RUN ONLY
15id=34778 ns=0 dbk=WS:I -> วิกิซอร์ซ:I (no conflict) DRY RUN ONLY
16id=35132 ns=0 dbk=WS:I/C -> วิกิซอร์ซ:I/C (no conflict) DRY RUN ONLY
17id=35140 ns=0 dbk=WS:PAG -> วิกิซอร์ซ:PAG (no conflict) DRY RUN ONLY
18id=35119 ns=0 dbk=WS:S -> วิกิซอร์ซ:S (no conflict) DRY RUN ONLY
19id=36259 ns=0 dbk=WS:S/A -> วิกิซอร์ซ:S/A (no conflict) DRY RUN ONLY
20id=35120 ns=0 dbk=WS:SCRIPTORIUM -> วิกิซอร์ซ:SCRIPTORIUM (no conflict) DRY RUN ONLY
21id=35077 ns=0 dbk=WS:SHORT -> วิกิซอร์ซ:SHORT (no conflict) DRY RUN ONLY
22id=13494 ns=0 dbk=WS:SIGN -> วิกิซอร์ซ:SIGN (no conflict) DRY RUN ONLY
23id=38317 ns=0 dbk=WS:USERS -> วิกิซอร์ซ:USERS (no conflict) DRY RUN ONLY
24id=16500 ns=0 dbk=WS:WIW -> วิกิซอร์ซ:WIW (no conflict) DRY RUN ONLY
25id=13839 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript (no conflict) DRY RUN ONLY
26id=21160 ns=0 dbk=WS:source -> วิกิซอร์ซ:Source (no conflict) DRY RUN ONLY
27id=37943 ns=0 dbk=P:P -> สถานีย่อย:P (no conflict) DRY RUN ONLY
28id=37942 ns=0 dbk=P:TOP -> สถานีย่อย:TOP (no conflict) DRY RUN ONLY
29id=35208 ns=0 dbk=Portal:Index -> สถานีย่อย:Index (no conflict) DRY RUN ONLY
3027 pages to fix, 27 were resolvable.
31
32pagelinks from=15434 ns=0 dbk=WS:ADMINS -> วิกิซอร์ซ:ADMINS DRY RUN
33pagelinks from=35130 ns=0 dbk=WS:ADMINS -> วิกิซอร์ซ:ADMINS DRY RUN
34pagelinks from=34485 ns=0 dbk=WS:AN -> วิกิซอร์ซ:AN DRY RUN
35pagelinks from=34879 ns=0 dbk=WS:AN -> วิกิซอร์ซ:AN DRY RUN
36pagelinks from=35130 ns=0 dbk=WS:AN -> วิกิซอร์ซ:AN DRY RUN
37pagelinks from=35130 ns=0 dbk=WS:BOTR -> วิกิซอร์ซ:BOTR DRY RUN
38pagelinks from=7893 ns=0 dbk=WS:BOTS -> วิกิซอร์ซ:BOTS DRY RUN
39pagelinks from=20427 ns=0 dbk=WS:C -> วิกิซอร์ซ:C DRY RUN
40pagelinks from=35987 ns=0 dbk=WS:C -> วิกิซอร์ซ:C DRY RUN
41pagelinks from=36258 ns=0 dbk=WS:C -> วิกิซอร์ซ:C DRY RUN
42pagelinks from=36258 ns=0 dbk=WS:CENTERPOINT -> วิกิซอร์ซ:CENTERPOINT DRY RUN
43pagelinks from=13701 ns=0 dbk=WS:COPY -> วิกิซอร์ซ:COPY DRY RUN
44pagelinks from=21093 ns=0 dbk=WS:COPY -> วิกิซอร์ซ:COPY DRY RUN
45pagelinks from=38340 ns=0 dbk=WS:COPY -> วิกิซอร์ซ:COPY DRY RUN
46pagelinks from=35130 ns=0 dbk=WS:COPYVIO -> วิกิซอร์ซ:COPYVIO DRY RUN
47pagelinks from=20427 ns=0 dbk=WS:CSD -> วิกิซอร์ซ:CSD DRY RUN
48pagelinks from=35987 ns=0 dbk=WS:CSD -> วิกิซอร์ซ:CSD DRY RUN
49pagelinks from=37818 ns=0 dbk=WS:D -> วิกิซอร์ซ:D DRY RUN
50pagelinks from=38257 ns=0 dbk=WS:DELETE -> วิกิซอร์ซ:DELETE DRY RUN
51pagelinks from=37818 ns=0 dbk=WS:DP -> วิกิซอร์ซ:DP DRY RUN
52pagelinks from=34777 ns=0 dbk=WS:I -> วิกิซอร์ซ:I DRY RUN
53pagelinks from=15434 ns=0 dbk=WS:I/C -> วิกิซอร์ซ:I/C DRY RUN
54pagelinks from=35130 ns=0 dbk=WS:I/C -> วิกิซอร์ซ:I/C DRY RUN
55pagelinks from=13701 ns=0 dbk=WS:PAG -> วิกิซอร์ซ:PAG DRY RUN
56pagelinks from=15480 ns=0 dbk=WS:PAG -> วิกิซอร์ซ:PAG DRY RUN
57pagelinks from=35130 ns=0 dbk=WS:S -> วิกิซอร์ซ:S DRY RUN
58pagelinks from=35499 ns=0 dbk=WS:S -> วิกิซอร์ซ:S DRY RUN
59pagelinks from=36257 ns=0 dbk=WS:S/A -> วิกิซอร์ซ:S/A DRY RUN
60pagelinks from=37709 ns=0 dbk=WS:SCOPE -> วิกิซอร์ซ:SCOPE DRY RUN
61pagelinks from=35076 ns=0 dbk=WS:SHORT -> วิกิซอร์ซ:SHORT DRY RUN
62pagelinks from=17 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE DRY RUN
63pagelinks from=3013 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE DRY RUN
64pagelinks from=14850 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE DRY RUN
65pagelinks from=16395 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE DRY RUN
66pagelinks from=17662 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE DRY RUN
67pagelinks from=18536 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE DRY RUN
68pagelinks from=38174 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE DRY RUN
69pagelinks from=15440 ns=0 dbk=WS:USERS -> วิกิซอร์ซ:USERS DRY RUN
70pagelinks from=16499 ns=0 dbk=WS:WIW -> วิกิซอร์ซ:WIW DRY RUN
71pagelinks from=36258 ns=0 dbk=WS:WIW -> วิกิซอร์ซ:WIW DRY RUN
72pagelinks from=37709 ns=0 dbk=WS:WWI -> วิกิซอร์ซ:WWI DRY RUN
73pagelinks from=4440 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript DRY RUN
74pagelinks from=7894 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript DRY RUN
75pagelinks from=13838 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript DRY RUN
76pagelinks from=13840 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript DRY RUN
77pagelinks from=36471 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript DRY RUN
78pagelinks from=37941 ns=0 dbk=P:P -> สถานีย่อย:P DRY RUN
79pagelinks from=37941 ns=0 dbk=P:TOP -> สถานีย่อย:TOP DRY RUN
80pagelinks from=18372 ns=0 dbk=Portal:Delaware -> สถานีย่อย:Delaware DRY RUN
81pagelinks from=18372 ns=0 dbk=Portal:Georgia_(U._S._state) -> สถานีย่อย:Georgia_(U._S._state) DRY RUN
82pagelinks from=35205 ns=0 dbk=Portal:Index -> สถานีย่อย:Index DRY RUN
83pagelinks from=35206 ns=0 dbk=Portal:Index -> สถานีย่อย:Index DRY RUN
84pagelinks from=18372 ns=0 dbk=Portal:Maryland -> สถานีย่อย:Maryland DRY RUN
85pagelinks from=18372 ns=0 dbk=Portal:North_Carolina -> สถานีย่อย:North_Carolina DRY RUN
86pagelinks from=18372 ns=0 dbk=Portal:South_Carolina -> สถานีย่อย:South_Carolina DRY RUN
87pagelinks from=18372 ns=0 dbk=Portal:Unsuccessful_attempts_to_amend_the_United_States_Constitution -> สถานีย่อย:Unsuccessful_attempts_to_amend_the_United_States_Constitution DRY RUN
88pagelinks from=18372 ns=0 dbk=Portal:Virginia -> สถานีย่อย:Virginia DRY RUN
89pagelinks from=32944 ns=0 dbk=Author:Akimori_Hayashi -> ผู้สร้างสรรค์:Akimori_Hayashi DRY RUN
90pagelinks from=32958 ns=0 dbk=Author:Alexander_Alexandrov -> ผู้สร้างสรรค์:Alexander_Alexandrov DRY RUN
91pagelinks from=32958 ns=0 dbk=Author:Gabriel_El-Registan -> ผู้สร้างสรรค์:Gabriel_El-Registan DRY RUN
92pagelinks from=32944 ns=0 dbk=Author:Hiromori_Hayashi -> ผู้สร้างสรรค์:Hiromori_Hayashi DRY RUN
93pagelinks from=32944 ns=0 dbk=Author:John_William_Fenton -> ผู้สร้างสรรค์:John_William_Fenton DRY RUN
94pagelinks from=32958 ns=0 dbk=Author:Sergey_Mikhalkov -> ผู้สร้างสรรค์:Sergey_Mikhalkov DRY RUN
95pagelinks from=32944 ns=0 dbk=Author:Yoshiisa_Oku -> ผู้สร้างสรรค์:Yoshiisa_Oku DRY RUN
96pagelinks from=30600 ns=0 dbk=Author:ลูกพี่ลูกน้องจอห์น_วิลเลียม -> ผู้สร้างสรรค์:ลูกพี่ลูกน้องจอห์น_วิลเลียม DRY RUN
97pagelinks from=38430 ns=0 dbk=Author:ลูกพี่ลูกน้องจอห์น_วิลเลียม -> ผู้สร้างสรรค์:ลูกพี่ลูกน้องจอห์น_วิลเลียม DRY RUN
98pagelinks from=33385 ns=0 dbk=Author:แอนโธนี_ฟลอเรียน_แมดิงเงอร_วิลลิช -> ผู้สร้างสรรค์:แอนโธนี_ฟลอเรียน_แมดิงเงอร_วิลลิช DRY RUN
99pagelinks from=33390 ns=0 dbk=Author:แอนโธนี_ฟลอเรียน_แมดิงเงอร_วิลลิช -> ผู้สร้างสรรค์:แอนโธนี_ฟลอเรียน_แมดิงเงอร_วิลลิช DRY RUN
10068 links to fix, 68 were resolvable.
101
102Looks good!
103urbanecm@mwmaint1002:~$ mwscript namespaceDupes.php --wiki=thsikwikisource --fix
104id=35133 ns=0 dbk=WS:ADMINS -> วิกิซอร์ซ:ADMINS (no conflict)
105id=21385 ns=0 dbk=WS:AN -> วิกิซอร์ซ:AN (no conflict)
106id=35131 ns=0 dbk=WS:BOTR -> วิกิซอร์ซ:BOTR (no conflict)
107id=35139 ns=0 dbk=WS:BOTS -> วิกิซอร์ซ:BOTS (no conflict)
108id=38334 ns=0 dbk=WS:C -> วิกิซอร์ซ:C (no conflict)
109id=38336 ns=0 dbk=WS:CENTER -> วิกิซอร์ซ:CENTER (no conflict)
110id=38335 ns=0 dbk=WS:CENTERPOINT -> วิกิซอร์ซ:CENTERPOINT (no conflict)
111id=35141 ns=0 dbk=WS:COPY -> วิกิซอร์ซ:COPY (no conflict)
112id=35134 ns=0 dbk=WS:COPYVIO -> วิกิซอร์ซ:COPYVIO (no conflict)
113id=38333 ns=0 dbk=WS:CSD -> วิกิซอร์ซ:CSD (no conflict)
114id=37822 ns=0 dbk=WS:D -> วิกิซอร์ซ:D (no conflict)
115id=37821 ns=0 dbk=WS:DP -> วิกิซอร์ซ:DP (no conflict)
116id=34778 ns=0 dbk=WS:I -> วิกิซอร์ซ:I (no conflict)
117id=35132 ns=0 dbk=WS:I/C -> วิกิซอร์ซ:I/C (no conflict)
118id=35140 ns=0 dbk=WS:PAG -> วิกิซอร์ซ:PAG (no conflict)
119id=35119 ns=0 dbk=WS:S -> วิกิซอร์ซ:S (no conflict)
120id=36259 ns=0 dbk=WS:S/A -> วิกิซอร์ซ:S/A (no conflict)
121id=35120 ns=0 dbk=WS:SCRIPTORIUM -> วิกิซอร์ซ:SCRIPTORIUM (no conflict)
122id=35077 ns=0 dbk=WS:SHORT -> วิกิซอร์ซ:SHORT (no conflict)
123id=13494 ns=0 dbk=WS:SIGN -> วิกิซอร์ซ:SIGN (no conflict)
124id=38317 ns=0 dbk=WS:USERS -> วิกิซอร์ซ:USERS (no conflict)
125id=16500 ns=0 dbk=WS:WIW -> วิกิซอร์ซ:WIW (no conflict)
126id=13839 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript (no conflict)
127id=21160 ns=0 dbk=WS:source -> วิกิซอร์ซ:Source (no conflict)
128id=37943 ns=0 dbk=P:P -> สถานีย่อย:P (no conflict)
129id=37942 ns=0 dbk=P:TOP -> สถานีย่อย:TOP (no conflict)
130id=35208 ns=0 dbk=Portal:Index -> สถานีย่อย:Index (no conflict)
13127 pages to fix, 27 were resolvable.
132
133pagelinks from=15434 ns=0 dbk=WS:ADMINS -> วิกิซอร์ซ:ADMINS
134pagelinks from=35130 ns=0 dbk=WS:ADMINS -> วิกิซอร์ซ:ADMINS
135pagelinks from=34485 ns=0 dbk=WS:AN -> วิกิซอร์ซ:AN
136pagelinks from=34879 ns=0 dbk=WS:AN -> วิกิซอร์ซ:AN
137pagelinks from=35130 ns=0 dbk=WS:AN -> วิกิซอร์ซ:AN
138pagelinks from=35130 ns=0 dbk=WS:BOTR -> วิกิซอร์ซ:BOTR
139pagelinks from=7893 ns=0 dbk=WS:BOTS -> วิกิซอร์ซ:BOTS
140pagelinks from=20427 ns=0 dbk=WS:C -> วิกิซอร์ซ:C
141pagelinks from=35987 ns=0 dbk=WS:C -> วิกิซอร์ซ:C
142pagelinks from=36258 ns=0 dbk=WS:C -> วิกิซอร์ซ:C
143pagelinks from=36258 ns=0 dbk=WS:CENTERPOINT -> วิกิซอร์ซ:CENTERPOINT
144pagelinks from=13701 ns=0 dbk=WS:COPY -> วิกิซอร์ซ:COPY
145pagelinks from=21093 ns=0 dbk=WS:COPY -> วิกิซอร์ซ:COPY
146pagelinks from=38340 ns=0 dbk=WS:COPY -> วิกิซอร์ซ:COPY
147pagelinks from=35130 ns=0 dbk=WS:COPYVIO -> วิกิซอร์ซ:COPYVIO
148pagelinks from=20427 ns=0 dbk=WS:CSD -> วิกิซอร์ซ:CSD
149pagelinks from=35987 ns=0 dbk=WS:CSD -> วิกิซอร์ซ:CSD
150pagelinks from=37818 ns=0 dbk=WS:D -> วิกิซอร์ซ:D
151pagelinks from=38257 ns=0 dbk=WS:DELETE -> วิกิซอร์ซ:DELETE
152pagelinks from=37818 ns=0 dbk=WS:DP -> วิกิซอร์ซ:DP
153pagelinks from=34777 ns=0 dbk=WS:I -> วิกิซอร์ซ:I
154pagelinks from=15434 ns=0 dbk=WS:I/C -> วิกิซอร์ซ:I/C
155pagelinks from=35130 ns=0 dbk=WS:I/C -> วิกิซอร์ซ:I/C
156pagelinks from=13701 ns=0 dbk=WS:PAG -> วิกิซอร์ซ:PAG
157pagelinks from=15480 ns=0 dbk=WS:PAG -> วิกิซอร์ซ:PAG
158pagelinks from=35130 ns=0 dbk=WS:S -> วิกิซอร์ซ:S
159pagelinks from=35499 ns=0 dbk=WS:S -> วิกิซอร์ซ:S
160pagelinks from=36257 ns=0 dbk=WS:S/A -> วิกิซอร์ซ:S/A
161pagelinks from=37709 ns=0 dbk=WS:SCOPE -> วิกิซอร์ซ:SCOPE
162pagelinks from=35076 ns=0 dbk=WS:SHORT -> วิกิซอร์ซ:SHORT
163pagelinks from=17 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE
164pagelinks from=3013 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE
165pagelinks from=14850 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE
166pagelinks from=16395 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE
167pagelinks from=17662 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE
168pagelinks from=18536 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE
169pagelinks from=38174 ns=0 dbk=WS:STYLE -> วิกิซอร์ซ:STYLE
170pagelinks from=15440 ns=0 dbk=WS:USERS -> วิกิซอร์ซ:USERS
171pagelinks from=16499 ns=0 dbk=WS:WIW -> วิกิซอร์ซ:WIW
172pagelinks from=36258 ns=0 dbk=WS:WIW -> วิกิซอร์ซ:WIW
173pagelinks from=37709 ns=0 dbk=WS:WWI -> วิกิซอร์ซ:WWI
174pagelinks from=4440 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript
175pagelinks from=7894 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript
176pagelinks from=13838 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript
177pagelinks from=13840 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript
178pagelinks from=36471 ns=0 dbk=WS:iScript -> วิกิซอร์ซ:IScript
179pagelinks from=37941 ns=0 dbk=P:P -> สถานีย่อย:P
180pagelinks from=37941 ns=0 dbk=P:TOP -> สถานีย่อย:TOP
181pagelinks from=18372 ns=0 dbk=Portal:Delaware -> สถานีย่อย:Delaware
182pagelinks from=18372 ns=0 dbk=Portal:Georgia_(U._S._state) -> สถานีย่อย:Georgia_(U._S._state)
183pagelinks from=35205 ns=0 dbk=Portal:Index -> สถานีย่อย:Index
184pagelinks from=35206 ns=0 dbk=Portal:Index -> สถานีย่อย:Index
185pagelinks from=18372 ns=0 dbk=Portal:Maryland -> สถานีย่อย:Maryland
186pagelinks from=18372 ns=0 dbk=Portal:North_Carolina -> สถานีย่อย:North_Carolina
187pagelinks from=18372 ns=0 dbk=Portal:South_Carolina -> สถานีย่อย:South_Carolina
188pagelinks from=18372 ns=0 dbk=Portal:Unsuccessful_attempts_to_amend_the_United_States_Constitution -> สถานีย่อย:Unsuccessful_attempts_to_amend_the_United_States_Constitution
189pagelinks from=18372 ns=0 dbk=Portal:Virginia -> สถานีย่อย:Virginia
190pagelinks from=32944 ns=0 dbk=Author:Akimori_Hayashi -> ผู้สร้างสรรค์:Akimori_Hayashi
191pagelinks from=32958 ns=0 dbk=Author:Alexander_Alexandrov -> ผู้สร้างสรรค์:Alexander_Alexandrov
192pagelinks from=32958 ns=0 dbk=Author:Gabriel_El-Registan -> ผู้สร้างสรรค์:Gabriel_El-Registan
193pagelinks from=32944 ns=0 dbk=Author:Hiromori_Hayashi -> ผู้สร้างสรรค์:Hiromori_Hayashi
194pagelinks from=32944 ns=0 dbk=Author:John_William_Fenton -> ผู้สร้างสรรค์:John_William_Fenton
195pagelinks from=32958 ns=0 dbk=Author:Sergey_Mikhalkov -> ผู้สร้างสรรค์:Sergey_Mikhalkov
196pagelinks from=32944 ns=0 dbk=Author:Yoshiisa_Oku -> ผู้สร้างสรรค์:Yoshiisa_Oku
197pagelinks from=30600 ns=0 dbk=Author:ลูกพี่ลูกน้องจอห์น_วิลเลียม -> ผู้สร้างสรรค์:ลูกพี่ลูกน้องจอห์น_วิลเลียม
198pagelinks from=38430 ns=0 dbk=Author:ลูกพี่ลูกน้องจอห์น_วิลเลียม -> ผู้สร้างสรรค์:ลูกพี่ลูกน้องจอห์น_วิลเลียม
199pagelinks from=33385 ns=0 dbk=Author:แอนโธนี_ฟลอเรียน_แมดิงเงอร_วิลลิช -> ผู้สร้างสรรค์:แอนโธนี_ฟลอเรียน_แมดิงเงอร_วิลลิช
200pagelinks from=33390 ns=0 dbk=Author:แอนโธนี_ฟลอเรียน_แมดิงเงอร_วิลลิช -> ผู้สร้างสรรค์:แอนโธนี_ฟลอเรียน_แมดิงเงอร_วิลลิช
20168 links to fix, 68 were resolvable.
202
203Looks good!
204urbanecm@mwmaint1002:~$ mwscript namespaceDupes.php --wikoi=thwikisource
2050 pages to fix, 0 were resolvable.
206
2070 links to fix, 0 were resolvable.
208
209Looks good!
210urbanecm@mwmaint1002:~$ exit
211
212Script done on Mon 27 Apr 2020 06:25:01 PM UTC